## libgenome-model-tools-music-perl 0.04

=== debian/changelog ===
libgenome-model-tools-music-perl (0.04-5) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 22:54:23 +0100

libgenome-model-tools-music-perl (0.04-4) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Olivier Sallou from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Andreas Tille ]
  * debhelper 11
  * Standards-Version: 4.1.4
  * Spelling fixes

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2018 11:17:13 +0200

libgenome-model-tools-music-perl (0.04-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix "Can't use 'defined(@array)' error. (Closes: #809583)
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jan 2016 18:26:23 +0100

libgenome-model-tools-music-perl (0.04-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 17:14:11 +0200

libgenome-model-tools-music-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #701470).

 -- Olivier Sallou <osallou@debian.org>  Sat, 23 Feb 2013 15:39:49 +0100
