=== debian/control ===
Source: libgenome-model-tools-music-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libgenome-perl,
                     libregexp-common-perl,
                     libstatistics-distributions-perl,
                     libtext-csv-xs-perl,
                     libbit-vector-perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgenome-model-tools-music-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgenome-model-tools-music-perl.git
Homepage: https://metacpan.org/release/Genome-Model-Tools-Music
Rules-Requires-Root: no

Package: libgenome-model-tools-music-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgenome-perl,
         libregexp-common-perl,
         libstatistics-distributions-perl,
         libtext-csv-xs-perl,
         libbit-vector-perl
Description: module for finding mutations of significance in cancer
 The MuSiC suite is a set of tools aimed at discovering the significance of
 somatic mutations found within a given cohort of cancer samples, and with
 respect to a variety of external data sources.
