=== debian/watch ===
version=4
https://metacpan.org/release/Genome-Model-Tools-Music   .*/Genome-Model-Tools-Music-v?@ANY_VERSION@@ARCHIVE_EXT@$
